@charset "UTF-8";
@keyframes width {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
.index_header .container {
  /*padding-top: 3rem;*/
}
.index_header .container .tit {
  font-family: "Enter Sansman Bold";
  color: #ff3939;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

.index_footer .container {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  background: #fff;
}
.index_footer .container::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: #d8d8d8;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.index_footer .container .gnb .gnb_list {
  grid-template-columns: repeat(4, 1fr);
  padding: 1.5rem 0;
}
.index_footer .container .gnb .gnb_list a .img_box {
  width: 3.8rem;
  height: 3.8rem;
}
.index_footer .container .gnb .gnb_list a .img_box span {
  font-size: 3.1rem;
  color: #5c5c5c;
}
.index_footer .container .gnb .gnb_list a .tit {
  color: #5c5c5c;
  font-size: 1.3rem;
  font-weight: 400;
}
.index_footer .container .gnb .gnb_list a.active .img_box span {
  color: #6285ff;
}
.index_footer .container .gnb .gnb_list a.active .tit {
  color: #6285ff;
  font-weight: 500;
}

@media screen and (min-width: 1024px) {
  .index_header .container {
    margin-top: 3rem;
  }
  .index_header .container .tit {
    font-size: 4rem;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 65%;
  }
}
@media screen and (max-width: 375px) {
  html {
    font-size: 61.5%;
  }
}
@media screen and (max-width: 365px) {
  html {
    font-size: 59%;
  }
}
@media screen and (max-width: 350px) {
  html {
    font-size: 57%;
  }
}
@media screen and (max-width: 340px) {
  html {
    font-size: 55%;
  }
  body {
    min-width: 310px;
  }
}
.find_sub_main > .container {
  background: #f7f9ff;
  min-height: 90vh;
  padding-bottom: 12rem;
}

.sec_1 {
  background: #f7f9ff;
  position: relative;
  z-index: 2;
}
.sec_1 .container {
  width: 100%;
  border-radius: 0 0 4rem 4rem;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.sec_1 .container .wrapper {
  position: relative;
}
.sec_1 .container .wrapper .btn_area {
  position: absolute;
  right: 2.5rem;
  bottom: 100%;
}
.sec_1 .container .wrapper .btn_area .toggle_btn {
  width: 3.2rem;
  height: 3.2rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../../../img/more_arrow.svg);
}
.sec_1 .container .wrapper .form_area {
  margin-top: 4.3rem;
  padding: 0 3.5rem;
  display: none;
}
.sec_1 .container .wrapper .form_area form fieldset .select_box {
  margin-bottom: 1.8rem;
}
.sec_1 .container .wrapper .form_area form fieldset .select_box label {
  color: #5c5c5c;
  font-size: 1.7rem;
  font-weight: 400;
  padding-right: 3rem;
  margin-right: 2.5rem;
  position: relative;
}
.sec_1 .container .wrapper .form_area form fieldset .select_box label::after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: "";
  width: 1.1rem;
  height: 1.1rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../img/arrow1.svg);
}
.sec_1 .container .wrapper .form_area form fieldset .select_box select {
  min-width: 10rem;
  border: none;
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none; /* Safari and Chrome */
  appearance: none; /* 화살표 없애기 공통*/
  font-size: 1.8rem;
}
.sec_1 .container .wrapper .form_area form fieldset .select_box select::-ms-expand {
  display: none; /*숨겨진 화살표 영역 유지 X*/
}
.sec_1 .container .wrapper .form_area form fieldset .select_box select option {
  color: #5c5c5c;
  font-weight: 500;
  line-height: 1;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box {
  margin-bottom: 2rem;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .tit {
  color: #5c5c5c;
  font-size: 1.7rem;
  font-weight: 400;
  padding-right: 3rem;
  margin-right: 2.5rem;
  margin-bottom: 5rem;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .range.ui-widget-content {
  border: none;
  background: #efefef;
  height: 0.4rem;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .range.ui-widget-content .ui-slider-range {
  top: 50%;
  transform: translateY(-50%);
  background: #a6baff;
  height: 0.7rem;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .range.ui-widget-content .ui-state-default {
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 100%;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .range.ui-widget-content .ui-state-default .txt {
  position: absolute;
  bottom: calc(100% + 0.5rem);
  left: 50%;
  transform: translateX(-50%);
  width: 5.3rem;
  line-height: 2.6rem;
  text-align: center;
  border-radius: 0.5rem;
  border: 0.6px solid #cdcdcd;
  background: #fff;
  color: #848484;
  font-size: 1.2rem;
  font-weight: 400;
}
.sec_1 .container .wrapper .form_area form fieldset .filter_box .hidden {
  display: none;
}
.sec_1 .container .wrapper .form_area form fieldset .submit_box {
  padding: 0 3.5rem;
}
.sec_1 .container .wrapper .form_area form fieldset .submit_box .submit_btn {
  width: 100%;
  margin-top: 3rem;
  border-radius: 1.5rem;
  background: #6285ff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  line-height: 6.3rem;
  transition: 0.3s ease;
}
.sec_1 .container .wrapper .form_area form fieldset .submit_box .submit_btn:hover {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
}
.sec_1 .container .wrapper .line_area {
  padding: 2.4rem 0 1rem;
}
.sec_1 .container .wrapper .line_area .toggle_btn {
  width: 4.9rem;
  height: 0.5rem;
  border-radius: 0.25rem;
  background: #dedede;
  transition: 0.3s;
}
.sec_1 .container .wrapper .line_area .toggle_btn:hover {
  background: #9e9e9e;
}

.sec_2 .container {
  padding: 2rem 1.8rem 0;
}
.sec_2 .container .day_list {
  border-radius: 1.4rem;
  border: 1px solid #000;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
}
.sec_2 .container .day_list li {
  padding: 1rem 1.5rem;
}
.sec_2 .container .day_list li .text_area {
  width: 50%;
  border-right: 1px solid #737373;
}
.sec_2 .container .day_list li .text_area .day {
  color: #5c5c5c;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: .8rem;
  position: relative;
}
.sec_2 .container .day_list li .text_area .day::before {
  position: absolute;
  bottom: -.5rem;
  left: 0;
  content: "";
  width: 80%;
  height: 1px;
  background: #737373;
}
.sec_2 .container .day_list li .text_area .detail {
  color: #7a7a7a;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.2;
}
.sec_2 .container .day_list li .text_area .detail strong{
	color:#D86565;
	line-height: 1.5;
    font-weight: 700;
}
.sec_2 .container .day_list li .img_area {
  width: 40%;
  padding: 0 2% 0 10%;
}
.sec_2 .container .day_list li .img_area img {
  max-width: 150px;
  max-height:70px;
}
.sec_2 .container .detail_box .swiper {
  margin-top: 1.6rem;
  position: relative;
}
.sec_2 .container .detail_box .swiper .swiper-container {
  border-radius : 19px;
  overflow : hidden;
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-wrapper .swiper-slide {
  border-radius : 19px;
  overflow : hidden;
  /*height : 60vw;
  max-height : 825px;
  min-height : 200px;*/
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-wrapper .swiper-slide img {
	height : 100% !important;
	
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-controller button {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  width: 1.7rem;
  height: 1.7rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-controller .swiper-prev-btn {
  background-image: url(../../../img/arrow_right.svg);
  left: 1rem;
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-controller .swiper-next-btn {
  background-image: url(../../../img/arrow_left.svg);
  right: 1rem;
}
.sec_2 .container .detail_box .swiper .swiper-container .swiper-pagination {
  top: 1.6rem;
  bottom: auto;
  left: auto;
  right: 1.9rem;
  width: 4.3rem;
  border-radius: 6px;
  background: rgba(136, 131, 131, 0.8);
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.8rem;
  font-weight: 700;
}
.sec_2 .container .detail_box .txt_box {
  border-radius: 19px;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
  margin-top: 1.6rem;
  padding: 2rem;
}
.sec_2 .container .detail_box .txt_box .date {
  color: #707072;
  font-size: 1.4rem;
  font-weight: 400;
  margin-bottom: 1.5rem;
}
.sec_2 .container .detail_box .txt_box .num {
  color: #707072;
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
  font-weight: 400;
}
.sec_2 .container .detail_box .txt_box .num span {
  color: #0039ff;
  font-size: 1.6rem;
  font-weight: 700;
  margin-left: 2rem;
}
.sec_2 .container .detail_box .txt_box .name {
  margin-bottom: 1.5rem;
  color: #5c5c5c;
  font-size: 1.5rem;
  font-weight: 500;
}
.sec_2 .container .detail_box .txt_box .detail {
  margin-bottom: 1.4rem;
}
.sec_2 .container .detail_box .txt_box .detail li {
  color: #bcbcbc;
}
.sec_2 .container .detail_box .txt_box .detail li span {
  color: #7a7a7a;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 400;
  position: relative;
}
.sec_2 .container .detail_box .txt_box .detail li span::after {
  position: absolute;
  top: 60%;
  right: 1rem;
  transform: translateY(-50%);
  content: "";
  width: 1px;
  height: 50%;
  background: #bcbcbc;
}
.sec_2 .container .detail_box .txt_box .detail li span:not(:last-child) {
  padding-right: 2rem;
}
.sec_2 .container .detail_box .txt_box .detail li span:last-child::after {
  display: none;
}
.sec_2 .container .detail_box .txt_box .money {
  font-size: 1.7rem;
  font-weight: 700;
  color: #757577;
  display: inline-block;
}
.sec_2 .container .detail_box .txt_box .money span {
  margin-left: .3rem;
  color: #6285ff;
}
.sec_2 .container .detail_box .txt_box .flex {
	white-space: nowrap;
	row-gap:5px;
}

.sec_2 .container .detail_box .txt_box .flex .time{
	color: #D86565;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 0 auto;
}
.sec_2 .container .choice_box {
  margin-top: 3.4rem;
}
.sec_2 .container .choice_box a {
  border-radius: 20px;
  background: #6285ff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.sec_2 .container .choice_box a span {
  color: #fff;
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 5.6rem;
  padding-right: 5.2rem;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 5.2rem 4.5rem;
  background-image: url(../../../img/inspector_w.svg);
}

@media screen and (min-width: 700px) {
  .sec_2 .container .detail_box .swiper .swiper-container .swiper-controller button {
    width: 1.8rem;
    height: 1.8rem;
  }
  .sec_2 .container .detail_box .swiper .swiper-container .swiper-pagination {
    font-size: 1.5rem;
    line-height: 2.5rem;
    width: 5.5rem;
  }
}
@media screen and (min-width: 500px) {
  .sec_2 .container .day_list li .text_area .day {
    font-size: 2rem;
  }
  .sec_2 .container .day_list li .text_area .detail {
    font-size: 1.5rem;
  }
  .sec_2 .container .detail_box .swiper .swiper-container .swiper-controller .swiper-prev-btn {
    left: 3%;
  }
  .sec_2 .container .detail_box .swiper .swiper-container .swiper-controller .swiper-next-btn {
    right: 3%;
  }
  .sec_2 .container .detail_box .swiper .swiper-container .swiper-pagination {
    top: 7%;
    right: 5%;
  }
}
@media screen and (max-width: 450px) {
	.sec_2 .container .day_list li .text_area {
	  width : 75%;
    }
}
@media screen and (max-width: 400px) {
  .sec_2 .container .day_list li .text_area {
	width : 70%;
  }
}